 .u-section-1 {
  background-image: url("images/MorgSchl_061.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-group-1 {
  width: 332px;
  min-height: 114px;
  height: auto;
  margin: 16px auto 60px -99px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 290px;
  --radius: 50px;
  height: auto;
  min-height: 77px;
  margin: 0 auto 0 16px;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 5px;
  padding-left: 40px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 15px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-1 .u-group-1 {
    margin-left: -50px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 499px;
}

.u-section-2 .u-form-1 {
  height: 436px;
  width: 1104px;
  margin: 46px auto 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 30px;
  background-image: none;
  padding: 9px 73px 11px;
}

.u-section-2 .u-group-elements-1 {
  width: 231px;
  min-height: 64px;
  height: auto;
  margin: -76px 18px 30px auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 17px 21px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: -46px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}